/*
Alias: WORK
LiveAnswer: FALSE

*/

select rubricatorid,rubricid,snumb,rubricstr
from   "L:\G\THES\CIR_THES\RUBRICS\YAGO\regions10\rubrics.db"
where  nlevel=0
union 
select rubricatorid,rubricid,snumb,'  '||rubricstr
from   "L:\G\THES\CIR_THES\RUBRICS\YAGO\regions10\rubrics.db"
where  nlevel=1
union 
select rubricatorid,rubricid,snumb,'    '||rubricstr
from   "L:\G\THES\CIR_THES\RUBRICS\YAGO\regions10\rubrics.db"
where  nlevel=2
union 
select rubricatorid,rubricid,snumb,'      '||rubricstr
from   "L:\G\THES\CIR_THES\RUBRICS\YAGO\regions10\rubrics.db"
where  nlevel=3
union 
select rubricatorid,rubricid,snumb,'        '||rubricstr
from   "L:\G\THES\CIR_THES\RUBRICS\YAGO\regions10\rubrics.db"
where  nlevel=4
union 
select rubricatorid,rubricid,snumb,'          '||rubricstr
from   "L:\G\THES\CIR_THES\RUBRICS\YAGO\regions10\rubrics.db"
where  nlevel=5
order by snumb

